package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

public class NameDto {
    private String id;

    private String name;

    @ApiModelProperty(value = "头像",required = false)
    private String avatar;

    @ApiModelProperty(value = "1 单人, 3 群组",required = false)
    private Integer type;

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }
}
